<div class="m-text-body">
	<p>Космический аппарат «Розетта» сфотографировал зонд «Филы» на поверхности кометы Чурюмова-Герасименко. Фотография
		ниже сделана 2 сентября 2016 года с высоты 2,7 километра. На фото видно, что зонд лежит на боку.</p>

	<p>«Розетта» сделала снимок меньше, чем за месяц до окончания миссии. 30 сентября ее разобьют о поверхность
		кометы.</p>

	<img src="http://res.cloudinary.com/canvaskisa/image/upload/v1474809995/layer_kygipu.jpg"/>

	<p>Зонд «Филы» — первый пример, когда удалось посадить космический аппарат на комету. Это произошло 12 ноября 2014 года. К комете его доставила «Розетта». При посадке не сработали гарпуны, которыми зонд должен был закрепиться на поверхности, поэтому он отскочил и приземлился в незапланированном месте. Где именно, до сих пор было неизвестно.</p>

	<p>Ученые знали, что зонд находится где-то в тени, поскольку ему быстро стало не хватать питания. В полную силу он работал всего три дня; тем не менее, переданных данных хватило на несколько открытий. В феврале 2016 года исследователи заявили, что больше даже не будут пытаться отправлять ему команды.</p>

	{{> product/_/body/comments comments=product.comments.registered}}
	{{> product/_/body/comments comments=product.comments.unregistered}}
</div>
